import request from '@/utils/request'
import { systemPrefix } from '@/settings'

/**
 * 查询sql 结果集
 * @param {*} data 
 * @returns 
 */
export function querySqlResult(data){
  return request({
    url:`${systemPrefix}/system/generator/json/querySqlResult`,
    method: 'post',
    data: data,
    headers: {
      'Content-Type': 'application/json;charset=UTF-8'
    }
  })
}